{
  "style_id": "sex_arcade_illustrious",
  "style_name": "Sex Arcade Illustrious",
  "style": {
    "artist_name": "sabu_(sabudenego)",
    "artistic_style": "digital_painting, masterpiece, highly_detailed, realistic"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Sex_Arcade_Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": true
  }
}